USE [期日前当日投票_STD]

/* _di_投票区マスタ */

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[_di_投票区マスタ](
	[市区町村コード] [varchar](1000) NULL,
	[投票区コード] [varchar](1000) NULL,
	[最新フラグ] [varchar](1000) NULL,
	[指定都市_行政区等コード] [varchar](1000) NULL,
	[選挙区コード] [varchar](1000) NULL,
	[投票区名] [nvarchar](1000) NULL,
	[削除フラグ] [varchar](1000) NULL,
	[操作者ID] [varchar](1000) NULL,
	[操作年月日] [varchar](1000) NULL,
	[操作時刻] [varchar](1000) NULL,
	[rownum] [int] IDENTITY(1,1) NOT NULL
) ON [PRIMARY]
GO
